#Footer-Row {
    background-color: #1B1B1B;
    padding: 10px 0 0;
}

.Copyright-Row {
    background: none repeat scroll 0 0 #121212;
    margin: 0;
    overflow: hidden;
    padding: 18px 10px 10px 0;
}



ul.contact-list li {
    color: #838383;
}


.tag-cloud a:hover {
    color: #FFFFFF !important;
}

.tag-cloud a, .tag-cloud a:visited {
    background-color: #262626;
    color: #9C9A96 !important;
}

/* Containers */
#Footer-Row div.line {
    border-bottom: 1px solid #333333;
}

/* Recent News */
.recent_news ul li {
    border-top: 1px solid #252525;
}

.recent_news ul li {
    border-top-color: #252525;
}

/* Social Icons */
.social-icons-bottom li {
    background-color: #1c1c1c;
    color: #555555;
}